echo Executing Server Config...
lanmode 0
rcon 1
rcon_password Tue2Dewaiyie
maxplayers 500
maxnpc 150
port 7777
hostname ECRP | Emerald City Role-play
language English
mapname Los Santos
gamemodetext ECRP 0.1b
gamemode0 CSRP 1
filterscripts AntiFlood PoliceFlash
announce 1
query 1
weburl ecrp.h0v1n8.nl
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
plugins mysql_static pawncmd sscanf streamer whirlpool SKY regex
db_logging 1
chatlogging 1
output 1
timestamp 1
